@import "/ui/css/base/orion_public_base.css";

body#public { 	
	background: #dedbd4 url(img/orion_public_bg.jpg) repeat-x;
	color: #404040;
}

div#orion_public {
	margin: 5px auto;
	margin-top: 60px;
	background:transparent url(img/orion_public_bg.png) no-repeat 0 0;
	height: 482px;
	width: 720px;
	position: relative;
}

div#orion_public.login {
	background: transparent url(img/orion_public_login_bg.png) no-repeat 0 0;
	height: 482px;
	width: 720px;
}